#!/bin/sh
echo 0 > /sys/class/gpio/gpio4/value 
echo 0 > /sys/class/gpio/gpio17/value 
echo 1 > /sys/class/gpio/gpio18/value 

raspistill -w 288 -h 216 -o left_small.jpg

echo 0 > /sys/class/gpio/gpio4/value 
echo 1 > /sys/class/gpio/gpio17/value 
echo 0 > /sys/class/gpio/gpio18/value

raspistill -w 288 -h 216 -o right_small.jpg 
